import results from './results';
const county = function county(data, contestId) {
  return results(data, {
    contestId,
    formatId: ({
      id
    }) => `ru:${id}::${contestId}`,
    additionalContext: ({
      id
    }) => ({
      fips: id
    })
  });
};
export default county;